<style type="text/css">
/*----------Text Styles----------*/
.ws6 {font-size: 8px;}
.ws7 {font-size: 9.3px;}
.ws8 {font-size: 11px;}
.ws9 {font-size: 12px;}
.ws10 {font-size: 13px;}
.ws11 {font-size: 15px;}
.ws12 {font-size: 16px;}
.ws14 {font-size: 19px;}
.ws16 {font-size: 21px;}
.ws18 {font-size: 24px;}
.ws20 {font-size: 27px;}
.ws22 {font-size: 29px;}
.ws24 {font-size: 32px;}
.ws26 {font-size: 35px;}
.ws28 {font-size: 37px;}
.ws36 {font-size: 48px;}
.ws48 {font-size: 64px;}
.ws72 {font-size: 96px;}
.wpmd {font-size: 13px;font-family: 'Arial';font-style: normal;font-weight: normal;}
/*----------Para Styles----------*/
DIV,UL,OL /* Left */
{
 margin-top: 0px;
 margin-bottom: 0px;
}
</style>


body{font-family:verdana,arial;font-size:11px;}
table{font-family:verdana,arial;font-size:11px;}
div{font-family:verdana,arial;font-size:11px;}

A:hover{color:red;}
A:link {text-decoration:none;}
A:active{text-decoration:none;}
A:visited {text-decoration:none;}

.menu0{color:aqua;text-decoration:none}
.menu0:hover{color:lime;text-decoration:underline}
.menu0:active{color:lime;text-decoration:none;}

.menu1{color:white;text-decoration:none}
.menu1:hover{color:abffd4;text-decoration:underline}
.menu1:active{color:yellow;text-decoration:none;}

.menu2{color:white;text-decoration:none}
.menu2:hover{color:aqua;text-decoration:underline}
.menu2:active{color:aqua;text-decoration:none;}

.menu20{color:yellow;text-decoration:none}
.menu20:hover{color:aqua;text-decoration:underline}
.menu20:active{color:aqua;text-decoration:none;}

.menu3{color:white;text-decoration:none}
.menu3:hover{color:lime;text-decoration:underline}
.menu3:active{color:lime;text-decoration:none;}

.menu4{color:white;text-decoration:none}
.menu4:hover{color:purple;text-decoration:underline}
.menu4:active{color:purple;text-decoration: none;}

.menu5{color:red;text-decoration:none}
.menu5:hover{color:purple;text-decoration:underline}
.menu5:active{color:purple;text-decoration: none;}

.menu6{color:blue;text-decoration:none}
.menu6:hover{color:black;text-decoration:underline}
.menu6:active{color:black;text-decoration: none;}

.menu60{color:blue;text-decoration:none}
.menu60:hover{color:red;text-decoration:underline}
.menu60:active{color:red;text-decoration:none}

.menu7{color:black;text-decoration:none}
.menu7:hover{color:1d6893;text-decoration:underline}
.menu7:active{color:maroon;text-decoration: none;}

.menu17{color:084669;text-decoration:none}
.menu17:hover{color:1d6893;text-decoration:underline}
.menu17:active{color:5598be;text-decoration: none;}

.menu70{color:black;text-decoration:none}
.menu70:hover{color:red;text-decoration:underline;font-weight:none}
.menu70:active{color:red;text-decoration:none;font-style:italic}

.menu8{color:blue;text-decoration:underline}
.menu8:hover{color:red;text-decoration:none;font-weight:bold}
.menu8:active{color:red;text-decoration: none;}

.menu80{color:maroon;text-decoration:underline}
.menu80:hover{color:red;text-decoration:overline}
.menu80:active{color:red;text-decoration:none;}

.menu9{color:green;text-decoration:none}
.menu9:hover{color:red;text-decoration:underline}
.menu9:active{color:red;text-decoration: none;}

.menu10{color:CA0000;text-decoration:underline}
.menu10:hover{color:red;text-decoration:none}
.menu10:active{color:red;text-decoration:none;font-style:italic}

.none{color:maroon;text-decoration:underline}
.none:hover{color:red;text-decoration:none;}
.none:active{color:red;text-decoration: none;}
